---
title: "Hawaii Meal & Rest Break Laws (2026 Statutory Rules & Penalty Pay)"
source_url: "https://statepayrules.com/break-laws/hawaii/"
canonical_url: "https://statepayrules.com/break-laws/hawaii/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Complete statutory guide to Hawaii 30-minute meal break thresholds, 10-minute paid rest periods, 1-hour premium penalty pay, and lactation accommodation laws under HRS § 387-2."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/break-laws/hawaii/](https://statepayrules.com/break-laws/hawaii/)
>
> *Complete statutory guide to Hawaii 30-minute meal break thresholds, 10-minute paid rest periods, 1-hour premium penalty pay, and lactation accommodation laws under HRS § 387-2.*

### Managing payroll or shift workers in Hawaii?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Meal & Rest Period Requirements in Hawaii

Under statutory labor standards in Hawaii, break requirements are governed by HRS § 387-2 and FLSA rules.

### Meal Period Rule

No mandatory state meal break for adults unless specified by employment contract.

### Rest Period Rule

Under FLSA 29 CFR § 785.18, short rest periods (5 to 20 mins) provided by employers must be counted as paid work time.

## Statutory Break Penalties & Employer Liability

Statutory rules regarding break violations and employer liability in Hawaii:

- ⚠️ **Statutory Penalty Pay:** Violations of employer-agreed break schedules or failure to pay for rest breaks under FLSA 29 CFR § 785.18 constitute wage theft liable for back wages.
- ✓ **On-Duty Meal Agreements:** Permitted only in designated circumstances where duty nature prevents an off-duty break, requiring paid time.
- ✓ **Lactation Accommodations:** Reasonable break time and private, non-restroom spaces must be provided for nursing mothers under federal PUMP Act & state laws.

### Help Hawaii Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

## Statutory Summary

Hawaii statutory minimum wage is $14.00/hr ($1.25 max tip credit if total pay exceeds min wage by $7.00/hr). FLSA weekly overtime rules apply.

## Audit Your Hawaii Meal Penalty

Check if your employer owes you missed meal break premium pay in Hawaii.

## Audit Your Hawaii Meal & Rest Break Premiums

Over $3 Billion in unpaid overtime & meal break penalties go uncollected every year. Audit your 2026 Hawaii break rules, daily overtime, and statutory premiums in seconds.

### Statutory Compliance Internal Mesh

#### Hawaii Statutory Guides

- [Hawaii Payday Laws →](https://statepayrules.com/payday-laws/hawaii)
- [Hawaii Meal & Rest Breaks →](https://statepayrules.com/break-laws/hawaii)
- [Hawaii Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/hawaii)
- [Hawaii Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/hawaii)

#### Compare Hawaii Pay Rules

- [Hawaii vs California →](https://statepayrules.com/calculator/compare/hawaii-vs-california)

#### Hawaii Profession Tools

- [Hawaii Registered Nurse →](https://statepayrules.com/calculator/hawaii/registered-nurse)
- [Hawaii Fast Food & Counter Worker →](https://statepayrules.com/calculator/hawaii/fast-food-worker)
- [Hawaii Construction Laborer →](https://statepayrules.com/calculator/hawaii/construction-laborer)
- [Hawaii Electrician →](https://statepayrules.com/calculator/hawaii/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Hawaii for 2026?** The 2026 statutory minimum wage in Hawaii is $14.00 per hour under HRS § 387-2.
- **Does Hawaii require daily overtime pay?** Hawaii does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Hawaii allowed to take a tip credit?** Yes, Hawaii allows employers to take a maximum tip credit of $1.25/hr against tipped workers, requiring a minimum direct cash wage of $14.00/hr.
- **Are meal breaks required in Hawaii?** In Hawaii, meal and rest break mandates are governed by state labor codes (HRS § 387-2) and federal FLSA regulations (29 CFR § 785.18).
- **What is the penalty for a missed lunch break in Hawaii?** Under applicable state labor laws like CA Labor Code § 226.7, employers must pay 1 additional hour of premium pay at the employee's regular rate for each missed off-duty meal or rest period.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/break-laws/hawaii/](https://statepayrules.com/break-laws/hawaii/).
